[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Head-up - new firefox in rawhide



to, 2009-11-19 kello 14:30 -0800, Christopher Aillon kirjoitti:
> Perhaps we should continue to provide -unstable, though.  Things that 
> still need the unstable libs can continue Require -unstable which will 
> make it a heck of a lot easier to figure out what to rebuild...

+1. I'd like to see a decision made soon on whether you will provide
-unstable or not. My xulrunner unstable dependent package (mozvoikko)
has been broken in Rawhide for a few days now, I'd like to know which
will be the best way to fix it.

-- 
Ville-Pekka Vainio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]